.titulo_pagina {
    padding-top: 1%;
  }

  .espaço_container{
    color: red;
    width: 500px;
    border: 1px solid black;
  }
body, .container{
background-color: #F5F5F5;
  }

/* Animação**************************************************/

.move_up {
  animation: go-back 2s;
}
@keyframes go-back {
  0% {
      transform: translateY(500px);
  }
  100% {
      transform: translateX(0px);
  }
}

.move_left {
  animation: move-left 2s;
}

@keyframes move-left {
  0% {
    transform: translateX(700px);
  }
  100% {
    transform: translateX(0px);
  }
}

.move_right {
  animation: move-right 2s;
}

@keyframes move-right {
  0% {
    transform: translateX(-600px);
  }
  100% {
    transform: translateX(0px);
  }
}


/* Fim Animação**************************************************/


 

/* Layout responsivo - quando a tela tem menos de 600 px de largura, empilhe as duas colunas uma em cima da outra, em vez de uma ao lado da outra */
@media screen and (max-width: 600px) {
  
    .titulo_pagina {
        padding-top: 1%;
      }
    
      .espaço_container{
        color: red;
        width: 500px;
        border: 1px solid black;
      }
      .btn-spacing {
        margin-right: 10px;
      }
 }
